#contact {
  background: none;
  border-top: none;
  padding: 0;
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;
  }
}
#contact .content-contact {
  padding: 0;
}
#contact .map {
  background-image: url("../images/banner-form.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%; }
#contact .map .info-contact {
  padding-top: 90px;
  padding-bottom: 40px;
  padding-right: 15%;
  @media screen and (max-width: 1023px) {
    padding-right: 15px !important;
    padding-left: 15px;

  }
}
@media screen and (max-width: 1024px) {
  #contact .map .info-contact {
    width: 100%; } }
#contact .map .info-contact .feature-box-style-2{
  @media screen and (max-width: 767px) {
    display: block !important;
    margin-bottom: 83px;
  }
}
#contact .map .info-contact .feature-box-style-2 .feature-box-icon {
  width: 107px;
  height: 104px; }
#contact .map .info-contact .feature-box-style-2 .feature-box-icon img {
  width: 100%;
  height: 100%; }
#contact .map .info-contact .feature-box-style-2 .feature-box-info p {
  font-size: 22px;
  color: $color-banner;
  font-weight: 400;
  margin-bottom: 10px; }
@media screen and (max-width: 1023px) {
  #contact .map .info-contact .feature-box-style-2 .feature-box-info p {
    font-size: 18px; } }
#contact .map .info-contact .feature-box-style-2 .feature-box-info a {
  text-decoration: underline;
  font-size: 22px;
  color: $color-banner;
  font-weight: 400; }
@media screen and (max-width: 1023px) {
  #contact .map .info-contact .feature-box-style-2 .feature-box-info a {
    font-size: 18px; } }
#contact .map .info-contact .feature-box-style-2 .feature-box-info .icon-mxh {
  float: left;
  margin-top: 30px;
  padding-bottom: 30px;
  ul{
    display: flex;
    padding-left: 0;
    list-style: none;
    li{
      margin-right: 30px;
      list-style-type: none;
      &:last-child{
        margin-right: 0;
      }
  a{
    text-decoration: none;
    &:hover{
      opacity: .8;
    }

  }
    }
  }
}
#contact .map .info-contact .map-google {
  width: 100%;
  border-radius: 10px;
  border: 5px solid $color-banner;
  display: flex;
  height: 345px; }
#contact .map .info-contact .map-google iframe {
  width: 100%;
  height: 100%; }
#contact .form-ct {
  background: #1a3560;
}
#contact .form-main {
  padding: 80px 90px;
  @media screen and (max-width: 768px) {
    padding:50px 15px;
  }
  @media (min-width: 768px) and (max-width: 1300px) {
    padding: 80px 25px;
  }
}
#contact .form-main h2 {
  font-weight: bold;
  font-size: 36px;
  color: $color-banner;
  letter-spacing: 1px;
  margin-bottom: 72px; }
#contact .form-main form .form-row .form-group {
  margin-bottom: 20px; }
#contact .form-main form .form-row .form-group .form-control {
  background: none;
  border: none;
  border-bottom: 2px solid #8d9ab0;
  border-radius: 0;
  font-size: 18px;
  color: $color-banner;
  position: relative;
  font-weight: 400;
  outline: none; }
#contact .form-main form .form-row .form-group textarea.form-control{
  height: 150px;
}
#contact .form-main form .form-row .form-group .form-control::placeholder {
  color: $color-banner;
}
#contact .form-main form .form-row .form-group .btn {
  margin-top: 25px;
  width: 100%;
  border-radius: 5px;
  background: #6492c4;
  font-size: 18px !important;
  font-weight: bold;
  text-transform: uppercase;
  outline: none;
  border: none;}
#contact .form-main form .form-row .form-group .btn:hover {
  background-color: #8d9ab0; }